about summary refs log tree commit diff stats
path: root/build.sh
diff options
context:
space:
mode:
Diffstat (limited to 'build.sh')
-rwxr-xr-xbuild.sh11
1 files changed, 9 insertions, 2 deletions
diff --git a/build.sh b/build.sh
index 044a189..be7672e 100755
--- a/build.sh
+++ b/build.sh
@@ -1,4 +1,11 @@
 #!/bin/sh
 
-# Insert build commands in here. #
-gmake -j4
+set -e
+
+# Insert build commands in here.                                               #
+# Below are example commands.                                                  #
+./configure
+make
+make DESTDIR=app install
+
+exit 0